<!-- 
    Nom: Hidalgo
    Prenom: Carlos
    Classe: P1A
    Date: 22/11/22
    Projet: Site sans classe ou id
 -->
<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="images/favicon-16x16.png">
    <link rel="stylesheet" href="css/Mercure.css">
    <title>Solaire Système</title>
</head>
<body>
    <!-- Header -->
    <header>
        <h1>La planète Mercure</h1>
    </header>
    <!-- Navigation -->
    <nav>
        <h2><a href="index.html">&#8592 Retour au Système Solaire</h2></a>
    </nav>
    <!-- Main -->
    <main>
        <div>
            <img src="images/mercury.png" alt="Mercure" title="Mercure" id="Mercure">
        <p>Mercure est la planète plus proche au soleil. Il fait le tour du soleil plus vite que n'importe quelle autre planète. Une année sur Mercure n'est que 88 jours long. Un cycle complet de jour et de nuit prend 176 jours terrestres. <br> <br> Le mercure est la plus petite planète du système solaire, c'est une des cinq planètes qu'on peut voir avec nos yeux. Il n'y a pas de lunes. Les températures de surface de Mercure sont à la fois extrêmement chaudes et froides. Parce que la planète est si proche du Soleil, les températures diurnes peuvent atteindre des sommets de 430°C. Sans atmosphère pour retenir cette chaleur la nuit, les températures peuvent descendre jusqu'à -180°C.</p>
        </div>
    </main>
    <footer>
        <p>&copy; 2022-2023 Carlos Hidalgo</p>
    </footer>
</body>
</html>